Bug 167784 - When importing from a folder, playlist does not get genrated fully (it gets only 15 entries)
When importing from a folder, playlist does not get genrated fully (it gets o...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 22:42 EDT by vijay kiran kamuju
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 00:52:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vijay kiran kamuju 2005-09-07 22:42:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When importing from a folder, playlist does not get genrated fully (it gets only 15 entries).
It generates only 15/17 entries in the playlist for that folder, the folder contains >15 songs, in ogg format.

Version-Release number of selected component (if applicable):
rthymbox-0.8.8-2

How reproducible:
Always

Steps to Reproduce:
1.Burn an audio cd which has more than 15 tracks eg: Enigma LSD, using sound juicer
2.Import the folder using Import Folder... menu in the Rhythmbox
3.You can see only 15 songs in the playlist for this folder
  

Actual Results:  it shows only 15 songs, ie entries

Expected Results:  it should have show all the songs, 18 entries

Additional info:
Comment 1 Matthias Clasen 2006-11-27 00:52:58 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component

Note You need to log in before you can comment on or make changes to this bug.